package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class LivestockResourceUserStructureVo
{
    private long newUserCount;
    private long oldUserCount;
    private BigDecimal newUserRatio;
    private BigDecimal oldUserRatio;

    public long getNewUserCount() { return newUserCount; }
    public void setNewUserCount(long newUserCount) { this.newUserCount = newUserCount; }
    public long getOldUserCount() { return oldUserCount; }
    public void setOldUserCount(long oldUserCount) { this.oldUserCount = oldUserCount; }
    public BigDecimal getNewUserRatio() { return newUserRatio; }
    public void setNewUserRatio(BigDecimal newUserRatio) { this.newUserRatio = newUserRatio; }
    public BigDecimal getOldUserRatio() { return oldUserRatio; }
    public void setOldUserRatio(BigDecimal oldUserRatio) { this.oldUserRatio = oldUserRatio; }
}
